body{
	margin:0px 0px;
	padding:0px 0px;
	font-family:"微软雅黑";
	background-color:#fcfafb;
	color:#222222;
}
div,ol,ul,li,dl,dt,dd,h3,p,span,hr,img,a,input,textarea{
	margin:0px 0px;
	padding:0px 0px;
	text-decoration:none;
	list-style:none;
	border:0px;
}
*,:after,:before{margin:0;padding:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;outline:0!important;-webkit-tap-highlight-color:rgba(255,255,255,0);-webkit-tap-highlight-color:transparent;-webkit-text-size-adjust:100%;-webkit-font-smoothing:antialiased;font-smoothing:antialiased;-webkit-overflow-scrolling:touch}
a{
	color:#222222;
	text-decoration: none;
}
a:hover{
	color:#085ec2;
}
.fl{
	float:left;
}
.fr{
	float:right;
}
.clear{
	clear:both;
}
.container{
	width:1360px;
	height:auto;
	margin:auto;
	position:relative
}
#sx_header{
	position: relative;
}
#sx_header .imgbox{
	position: relative;
}
#sx_header .imgbox img {
	width: 100%;
}
#sx_header .hd_top{
	width: 100%;
	height: 220px;
	background: linear-gradient(to bottom, rgba(8,94,194,.9), rgba(171,197,248,0));
	position: absolute;
	top: 0;
}
#sx_header .hd_top .container{
	width:1400px;
}
#sx_header .block{
	position: relative;
	top: 26px;
}
#sx_header .logo{
	width: 335px;
	height: 95px;
	float: left;
	position: relative;
	left: 20px;
	overflow: hidden;
}
#sx_header .logo img{
	width: 100%;
}
#sx_header .header-nav{
	width: 1030px;
	height: auto;
	float: right;
	position: relative;
	top: 24px;
}
#sx_header .hd_text{
	width: 100%;
	height: 26px;
	padding-right: 30px;
	font-size: 16px;
	color: #f0f0f3;
	line-height: 26px;
	text-align: right;
}
#sx_header .hd_text a{
	color: #f0f0f3;
	position: relative;
}
#sx_header .hd_text span{
	padding: 0px 13px;
	margin: 0 12px;
}
#sx_header .hd_text .home{
	background: url("https://www.amaxila.com/__xh__/jwc.sxu.edu.cn/images/icon_04.png") no-repeat center -8px;
}
#sx_header .searchBox{
	min-width: 82px;
	min-height: 31px;
	position:relative;
	top: 1px;
	right: 15px;
	z-index:99999999999;
}
#sx_header .searchWBox{
    position: relative;
    z-index: 0;
}
#sx_header .search{
	width: 82px;
	height: 31px;
	border-radius: 5px;
	font-size: 16px;
	color: #ffffff;
	line-height: 18px;
	background: url("https://www.amaxila.com/__xh__/jwc.sxu.edu.cn/images/icon_04.png") no-repeat center -50px;
	cursor: pointer;
}
#sx_header .search span{
	position: relative;
	left: 39px;
	top: 8px;
}
#sx_header .searchPBox{
    position: fixed;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
    width: 100%;
	height: 100%;
    display: none;
    background: rgba(14,93,199,.8);
}
#sx_header .searchPBox h3{
	width: 100%;
	margin: 280px 0 0;
	font-size: 48px;
	color: #ebfcff;
	text-align: center;
	line-height: 125px;
	position: relative;
}
#sx_header .searchPBox .iW{
    width: 750px;
	height: 52px;
	margin: auto;
	background-color: #0363e5;
	border: 1px solid #729ad0;
	border-radius: 22px;
}
#sx_header .searchPBox .input{
    width: 600px;
	height: 50px;
	float: left;
    display: block;
	font-size: 20px;
	color: #0363e5;
	line-height: 50px;
	background: none;
	position: relative;
	left: 40px;
}
#sx_header .searchPBox .input:focus{
   outline: 0px; 
} 
#sx_header .searchPBox .input::placeholder {
  color:#d1fbff;
}
#sx_header .searchPBox .input::-webkit-input-placeholder {
  color:#d1fbff;
}
#sx_en_header .head-srh input::-moz-input-placeholder {
  color:#666666;
}
#sx_header .searchPBox .input::-ms-input-placeholder {
  color:#d1fbff;
}
#sx_header .searchPBox .btnSearch {
	width: 24px;
    height: 24px;
	float: right;
    outline-width: 0;
    border: 0;
    display: block;
    cursor: pointer;
    background: url("https://www.amaxila.com/__xh__/jwc.sxu.edu.cn/images/search_02.png") center center no-repeat;
	position: relative;
	top: 13px;
	right: 38px;
}
#sx_header .searchPBox .btn_close{
	width: 62px;
	height: 62px;
	text-align: center;
	background-color: #0363e5;
	border-radius: 50%;
	position: absolute;
	top: 58px;
	right: 68px;
	cursor: pointer;
}
#sx_header .searchPBox .btn_close img{
	position: relative;
	top: 16px;
}
#sx_header .hd_bm{
	width: 100%;
	height: 142px;
	margin: auto;
	background: linear-gradient(to bottom,rgba(110,151,226,.5),rgba(6,70,187,.6));
	position: absolute;
	bottom: 0px;
	left: 0;
	right: 0;
}
#sx_header .bm_bg{
	width: 100%;
	height: 139px;
	background: linear-gradient(to bottom,rgba(8,71,188,.8),rgba(255,255,255,0));
	position: absolute;
	bottom: 0px;
}
/*滚动start*/
.nbs-flexisel-container{position:relative;top:16px;max-width:100%;}
.nbs-flexisel-ul{position:relative;width:9999px;margin:0px;padding:0px;list-style-type:none;text-align:center;}
.nbs-flexisel-inner{
	overflow:hidden;width:94%;margin: auto;
}
.nbs-flexisel-item{float:left;margin:0px;padding:0px;cursor:pointer;position:relative;line-height:0px;}
.nbs-flexisel-item img{width:100%;cursor:pointer;positon:relative;margin-top:8px;margin-bottom:0px;max-width:100px;max-height:56px;}
/*** Navigation ***/
.nbs-flexisel-nav-left,.nbs-flexisel-nav-right{width:45px;height:34px;position:absolute;cursor:pointer;z-index:100;}
.nbs-flexisel-nav-left{left:0px;background:url("https://www.amaxila.com/__xh__/jwc.sxu.edu.cn/images/arrow_left.png") no-repeat;}
.nbs-flexisel-nav-right{right:0px;background:url("https://www.amaxila.com/__xh__/jwc.sxu.edu.cn/images/arrow_right.png") no-repeat;}
.flexitem{
	width: 108px;
	height: 108px;
	margin: auto;
	border: 1px dashed #cbd8e7;
	border-radius: 10px;
	display: flex;
	flex-direction: column;
	align-items: center;
}
.nbs-flexisel-ul li:hover .flexitem{
	background-color: #003f88;
}
.flexitem .icon{
	width: 60px;
	height: 56px;
	margin: 8px auto 0px;
	position: relative;
}
.flexitem .p1{
	background: url("https://www.amaxila.com/__xh__/jwc.sxu.edu.cn/images/icon_05.png") no-repeat center -6px;
}
.flexitem .p2{
	background: url("https://www.amaxila.com/__xh__/jwc.sxu.edu.cn/images/icon_05.png") no-repeat center -78px;
}
.flexitem .p3{
	background: url("https://www.amaxila.com/__xh__/jwc.sxu.edu.cn/images/icon_05.png") no-repeat center -152px;
}
.flexitem .p4{
	background: url("https://www.amaxila.com/__xh__/jwc.sxu.edu.cn/images/icon_05.png") no-repeat center -234px;
}
.flexitem .p5{
	background: url("https://www.amaxila.com/__xh__/jwc.sxu.edu.cn/images/icon_05.png") no-repeat center -305px;
}
.flexitem .p6{
	background: url("https://www.amaxila.com/__xh__/jwc.sxu.edu.cn/images/icon_05.png") no-repeat center -379px;
}
.flexitem .p7{
	background: url("https://www.amaxila.com/__xh__/jwc.sxu.edu.cn/images/icon_05.png") no-repeat center -446px;
}
.flexitem .p8{
	background: url("https://www.amaxila.com/__xh__/jwc.sxu.edu.cn/images/icon_05.png") no-repeat center -525px;
}
.flexitem .tit{
	width: 68px;
	height: auto;
	display: flex;
	justify-content: center;
	align-items: center;
	margin: auto;
	font-size: 16px;
	color: #ededed;
	line-height: 18px;
}
/*滚动end*/
#sx_foot{
	width: 100%;
	min-width: 1360px;
	min-height: 235px;
	display: table;
	background-color: #085ec2;
}
#sx_foot .container{
	display: flex;
	min-height: 183px;
}
#sx_foot .flogo{
	width: 30%;
	height: auto;
	margin: 0 0;
	border-right: 1px solid #2166b6;
	overflow: hidden;
}
#sx_foot .flogo img{
	max-width: 335px;
	position: relative;
	top: 32px;
	left: 28px;
}
#sx_foot .fb{
	width: 46%;
	float: left;
}
#sx_foot .link_con{
	width: 46%;
	height: auto;
	float: left;
	padding: 22px 0 15px;
	display: table;
	border-right: 1px solid #2166b6;
}
#sx_foot .link_con .lk_tit{
	font-size: 22px;
	color: #ffffff;
	line-height: 30px;
	margin: 0 0 0 32px;
}
#sx_foot .link_con .lk_list{
	width: 85%;
	height: auto;
	margin: 15px 0 0 37px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
#sx_foot .link_con .lk_list li{
	width: 50%;
	padding: 4px 0px 4px 0;
	height: auto;
	font-size: 16px;
	color: #c3d2ef;
	line-height: 22px;
}
#sx_foot .link_con .lk_list li a{
	color: #c3d2ef;
}
#sx_foot .link_con .lk_list li a:hover{
	color: rgba(255,255,255,.9);
}
#sx_foot .ftext{
	width: 53%;
	height: auto;
	display: table;
	float: left;
	padding: 22px 0 15px;
	position: relative;
	border-right: 1px solid #2166b6;
}
#sx_foot .ftext .lx_tit{
	font-size: 22px;
	color: #ffffff;
	line-height: 30px;
	margin: 0 0 0 46px;
}
#sx_foot .ftext .fcon{
	margin: 15px 0 0 47px;
	font-size: 16px;
	color: #c3d2ef;
	line-height: 30px;
}
#sx_foot .ftext .fcon i{
	width: 20px;
	height: 18px;
	margin: 0 12px 0 0;
	padding: 0 0;
	display: inline-block;
	position: relative;
	top: 3px;
	overflow: hidden;
}
#sx_foot .ftext .fcon .p1{
	background: url("https://www.amaxila.com/__xh__/jwc.sxu.edu.cn/images/icon_04.png") no-repeat center -108px;
}
#sx_foot .ftext .fcon .p2{
	background: url("https://www.amaxila.com/__xh__/jwc.sxu.edu.cn/images/icon_04.png") no-repeat center -152px;
}
#sx_foot .ftext .fcon .p3{
	background: url("https://www.amaxila.com/__xh__/jwc.sxu.edu.cn/images/icon_04.png") no-repeat center -193px;
}
#sx_foot .fcode{
	padding: 34px 0 0;
	position: relative;
	left: 90px;
}
#sx_foot .fcode p{
	padding: 6px 5px;
	font-size: 16px;
	color: #c3d2ef;
	line-height: 30px;
	text-align: center;
}
#sx_foot .copyright{
	width: 100%;
	height: auto;
	padding: 12px 0;
	font-size: 16px;
	color: #efefef;
	line-height: 26px;
	text-align: center;
	border-top: 1px solid #377ccc;
	overflow: hidden;
}
#sx_foot .copyright .container{
	display: block;
	min-height: auto;
}
@media screen and (max-width:1424px){
	.container{
		width:1260px;
	}
	#sx_header .hd_top .container{
		width:1300px;
	}
	#sx_header .header-nav{
		width: 930px;
	}
	#sx_foot{
		min-width: 1260px;
	}
	#sx_foot .flogo img{
		left: 18px;
	}
	#sx_foot .ftext .lx_tit {
	    margin: 0 0 0 36px;
	}
	#sx_foot .ftext .fcon {
	    margin: 15px 0 0 37px;
	}
	#sx_foot .fb{
		width: 52%;
	}
	#sx_foot .ftext{
		width: 50%;
	}
}
@media screen and (max-width:1324px){
	.container{
		width:1160px;
	}
	#sx_header .hd_top .container{
		width:1200px;
	}
	#sx_header .header-nav{
		width: 830px;
	}
	#sx_foot{
		min-width: 1160px;
	}
	#sx_foot .flogo img{
		left: 2px;
	}
	#sx_foot .ftext .lx_tit {
	    margin: 0 0 0 25px;
	}
	#sx_foot .ftext .fcon {
	    margin: 15px 0 0 25px;
	}
}
@media screen and (max-width:1224px){
	.container{
		width:960px;
	}
	#sx_header .hd_top .container{
		width:1000px;
	}
	#sx_header .logo {
	    width: 235px;
	}
	#sx_header .logo img{
		position: relative;
		top: 50%;
		transform: translateY(-50%);
	}
	#sx_header .header-nav{
		width: 730px;
	}
	.nbs-flexisel-inner {
	    width: 90%;
	}
	.flexitem{
		width: 98px;
	}
	#sx_foot{
		min-width: 960px;
	}
	#sx_foot .flogo img {
	    max-width: 235px;
	}
	#sx_foot .fb{
		width: 70%;
	}
	#sx_foot .link_con {
	    width: 42%;
	}
	#sx_foot .ftext{
		width: 46%;
	}
	#sx_foot .fcode {
		left: 0px;
	}
	#sx_foot .link_con .lk_tit {
	    margin: 0 0 0 20px;
	}
	.link_con .lk_list {
	    margin: 15px 0 0 25px;
	}
}
@media screen and (max-width: 1000px) {
	.fl{
		float: none;
	}
	.fr{
		float: none;
	}
	.container{
		width:calc(100% - 30px);
	}
	#sx_header{
		position: relative;
	}
	#sx_header .imgbox img {
	    height: 100% !important;
		min-height: 180px !important;
	}
	#sx_header .hd_top {
	    height: 120px;
		position: fixed;
		z-index: 999999;
	}
	#sx_header .hd_top .container{
		width:calc(100% - 30px);
	}
	#sx_header .hd_text{
		display: none;
	}
	#sx_header .block{
		width: 100%;
		height: 60px;
		top: 15px;
		display: flex;
		justify-content: space-between;
		align-items: baseline;
	}
	#sx_header .logo {
	    width: 100%;
		height: auto;
	    left: 0px;
	}
	#sx_header .logo img {
		width: 90%;
		max-width: 235px;
	    position: relative;
	    top: 0;
	    transform: translateY(0);
	}
	#sx_header .hd_bm {
	    height: auto;
	}
	#sx_header .bm_bg{
		height: calc(100% - 10px);
		position: relative;
		background: linear-gradient(to bottom,rgba(110,151,226,.5) 0%,rgba(6,70,187,.6) 3px ,rgba(8,71,188,.8) 3px,rgba(255,255,255,0) 100%);
	}
	#sx_header .bm_bg .container{
		width: 100%;
		height: 100%;
	}
	.nbs-flexisel-container{
		top: 2px;
	}
	.nbs-flexisel-inner{
		width: calc(100% - 80px);
	}
	.nbs-flexisel-nav-left,.nbs-flexisel-nav-right{
		transform: scale(.65);
	}
	.flexitem{
		width: 90px;
		height: 90px;
		transform: scale(.8);
	}
	.flexitem .icon{
		transform: scale(.7);
		margin: 0px auto;
		position: relative;
		top: -1px;
	}
	.flexitem .tit{
		position: relative;
		top: -6px;
		transform: scale(.93);
	}
	#sx_foot{
		min-width: 100%;
		min-height: auto;
	}
	#sx_foot .container {
	    display: table;
	    min-height: 183px;
	}
	#sx_foot .flogo {
	    width: 100%;
		border-right: 0px;
		overflow: visible;
		clear: both;
	}
	#sx_foot .flogo img {
		width: 90%;
	    max-width: 235px;
		top: 15px;
	}
	#sx_foot .fb{
		width: 100%;
		height: auto;
		margin-top: 30px;
		float: none;
		display: flex;
		justify-content: space-between;
	}
	#sx_foot .link_con {
	    width: 50%;
		float: left;
		padding: 0px 0 15px;
	}
	#sx_foot .link_con .lk_tit {
	    margin: 0 0 10px 0px;
		font-size: 16px;
		line-height: 16px;
	}
	#sx_foot .link_con .lk_list {
		width: 100%;
	    margin: 5px 0 0 0px;
	}
	#sx_foot .link_con .lk_list li {
	    width: 50%;
	    padding: 4px 15px 4px 0;
		font-size: 14px;
	}
	#sx_foot .ftext {
	    width: 50%;
		float: right;
		padding: 0px 0 15px;
		border-right: 0px;
	}
	#sx_foot .ftext .lx_tit {
	    margin: 0 0 10px 15px;
		font-size: 16px;
		line-height: 16px;
	}
	#sx_foot .ftext .fcon {
	    margin: 5px 0 0 15px;
		font-size: 14px;
		line-height: 22px;
	}
	#sx_foot .fcode {
		float: right;
	    padding: 0 0;
	    position: absolute;
	    top: -45px;
		right: -20px;
		left: inherit;
		transform: scale(.6);
	}
	#sx_foot .fcode p {
	    transform: scale(1.11);
	}
	#sx_foot .copyright {
		height: auto;
		padding: 5px 0;
		display: table;
		font-size: 14px;
		line-height: 22px;
		overflow: visible;
	}
	#sx_foot .copyright .container{
		min-height: auto;
		padding: 0 30px;
	}
}
@media screen and (max-width: 340px) {
	#sx_foot .flogo {
	    width: calc(100% - 50px);
	}
	#sx_foot .fcode {
		transform: scale(.4);
		top: -50px;
		right: -30px;
	}
}